---
PLUGIN_ADMIN:
  ADMIN_BETA_MSG: "Đây là phiên bản thử nghiệm! Bạn phải tự chịu rủi ro khi sử dụng trong production..."
  ADMIN_REPORT_ISSUE: "Tìm thấy một lỗi? Xin vui lòng báo cáo trên GitHub."
  EMAIL_FOOTER: "<a href=\"http://getgrav.org\">Cung cấp bởi Grav</a> - The Modern Flat File CMS"
  LOGIN_BTN: "Đăng nhập"
  LOGIN_BTN_FORGOT: "Quên"
  LOGIN_BTN_RESET: "Đặt lại mật khẩu"
  LOGIN_BTN_SEND_INSTRUCTIONS: "Gửi hướng dẫn đặt lại"
  LOGIN_BTN_CLEAR: "Xóa dữ liệu"
  LOGIN_BTN_CREATE_USER: "Tạo người dùng"
  LOGIN_LOGGED_IN: "Bạn vừa đăng nhập thành công"
  LOGIN_FAILED: "Đăng nhập thất bại"
  LOGGED_OUT: "Bạn vừa đăng xuất"
  RESET_NEW_PASSWORD: "Vui lòng nhập mật khẩu mới &hellip;"
  RESET_LINK_EXPIRED: "Liên kết đặt lại mật khẩu đã hết hạn, xin vui lòng thử lại"
  RESET_PASSWORD_RESET: "Mật khẩu đã được thiết lập lại"
  MANAGE_PAGES: "Quản lý Trang"
  CONFIGURATION: "Cấu hình"
  PAGES: "Trang"
  PLUGINS: "Tiện ích"
  PLUGIN: "Tiện ích"
  THEMES: "Giao diện"
  BACK: "Quay lại"
  ADD_PAGE: "Thêm Trang"
  ADD_MODULAR: "Thêm Module"
  MOVE: "Di chuyển"
  DELETE: "Xoá"
  VIEW: "Xem"
  SAVE: "Lưu"
  NORMAL: "Bình thường"
  EXPERT: "Thông thạo"
  ERROR: "Lỗi"
  CLOSE: "Đóng"
  CANCEL: "Hủy bỏ"
  CONTINUE: "Tiếp tục"
  VERSION: "Phiên bản"
  AUTHOR: "Tác giả"
  HOMEPAGE: "Trang chủ"
  LICENSE: "Bản quyền"
  REMOVE_THEME: "Xoá giao diện"
  THEME: "Giao diện"
  BACK_TO_THEMES: "Quay lại Giao diện"
  BACK_TO_PLUGINS: "Quay lại Tiện ích"
  ADD: "Thêm"
  CLEAR_CACHE: "Xóa Cache"
  DASHBOARD: "Bảng tin"
  UPDATES_AVAILABLE: "Có bản cập nhật mới"
  DAYS: "ngày"
  UPDATE: "Cập Nhật"
  STATISTICS: "Thống kê"
  TODAY: "Hôm nay"
  WEEK: "Tuần"
  MONTH: "Tháng"
  MAINTENANCE: "Bảo trì"
  MON: "Thứ hai"
  TUE: "Thứ ba"
  WED: "Thứ tư"
  THU: "Thứ năm"
  FRI: "Thứ sáu"
  SAT: "Thứ bảy"
  SUN: "Chủ nhật"
  COPY: "Sao chép"
  EDIT: "Sửa"
  CREATE: "Tạo mới"
  REMOVE_PLUGIN: "Gỡ bỏ Tiện ích"
  INSTALL_PLUGIN: "Cài đặt tiện ích"
  AVAILABLE: "Đang có"
  INSTALLED: "Đã cài"
  INSTALL: "Cài đặt"
  SYSTEM: "Hệ thống"
  USER: "Người dùng"
  FORMAT: "Định dạng"
